FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
METADATA Struct Reference

## Public Attributes
char * | format_string
char * | name
SQLINTEGER | nchars
int | size
SQLULEN | size
const char * | source
int | type
SQLSMALLINT | type
int | width
SQLULEN | width

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/apps/bsqlodbc.c